body {
    width: 100%;
    height: 100%;
    margin: 0;
    font-family: 'Roboto', sans-serif;
    background-color: #f7f7f7;
}

.main {
    width: 80%;
    margin: 100px auto;
    padding: 50px;
    background-color: #FFF;
    border-radius: 20px;
}

.groupOptions {
    display: flex;
    flex-direction: row;
    justify-content: space-evenly;
}

button {
    background-color: #FFF;
    color: #000;
    border: 1px solid black;
    padding: 2px 5px;
    transition: ease 200ms;
    border-radius: 5px;
    cursor: pointer;
}

button:hover, button:focus {
    background-color: #000;
    color: #FFF;
}

.run {
    font-size: 24px;
    font-weight: bold;
    padding: 10px 20px;
}